<section class="breaking-news container">
  <div class="breaking-news-wrapper">
    <h2>Breaking News</h2>
    <div class="news-container">
      <div class="card">
        <a href="#" class="text-link">
          <div class="news-box-date">
            <p class="news-box-date-number">
              12 <br />
              Feb
            </p>
          </div>
          <img src="pic/news_img1.png" alt="" />

          <div class="description">Amazing Blog Post</div>
        </a>
        <div class="news-box-text">
          <span>By admin</span>
          <span>2 comment</span>
        </div>
      </div>
      <div class="card">
        <a href="#" class="text-link">
          <div class="news-box-date">
            <p class="news-box-date-number">12 <br />Feb</p>
          </div>
          <img src="pic/news_img2.png" alt="" />

          <div class="description">Amazing Blog Post</div>
        </a>
        <div class="news-box-text">
          <span>By admin</span>
          <span>2 comment</span>
        </div>
      </div>
      <div class="card">
        <a href="#" class="text-link">
          <div class="news-box-date">
            <p class="news-box-date-number">12<br />Feb</p>
          </div>
          <img src="pic/news_img4.png" alt="" />

          <div class="description">Amazing Blog Post</div>
        </a>
        <div class="news-box-text">
          <span>By admin</span>
          <span>2 comment</span>
        </div>
      </div>
      <div class="card">
        <a href="#" class="text-link">
          <div class="news-box-date">
            <p class="news-box-date-number">12<br />Feb</p>
          </div>
          <img src="pic/news_img3.png" alt="" />
          <div class="description">Amazing Blog Post</div>
        </a>
        <div class="news-box-text">
          <span>By admin</span>
          <span>2 comment</span>
        </div>
      </div>
      <div class="card">
        <a href="#" class="text-link">
          <div class="news-box-date">
            <p class="news-box-date-number">12 <br />Feb</p>
          </div>
          <img src="pic/news_img5.png" alt="" />

          <div class="description">Amazing Blog Post</div>
        </a>
        <div class="news-box-text">
          <span>By admin</span>
          <span>2 comment</span>
        </div>
      </div>
      <div class="card">
        <a href="#" class="text-link">
          <div class="news-box-date">
            <p class="news-box-date-number">12 <br />Feb</p>
          </div>
          <img src="pic/news_img6.png" alt="" />
          <div class="description">Amazing Blog Post</div>
        </a>
        <div class="news-box-text">
          <span>By admin</span>
          <span>2 comment</span>
        </div>
      </div>
      <div class="card">
        <a href="#" class="text-link">
          <div class="news-box-date">
            <p class="news-box-date-number">12 <br />Feb</p>
          </div>
          <img src="pic/news_img7.png" alt="" />
          <div class="description">Amazing Blog Post</div>
        </a>
        <div class="news-box-text">
          <span>By admin</span>
          <span>2 comment</span>
        </div>
      </div>
      <div class="card">
        <a href="#" class="text-link">
          <div class="news-box-date">
            <p class="news-box-date-number">12 <br />Feb</p>
          </div>
          <img src="pic/news_img8.png" alt="" />

          <div class="description">Amazing Blog Post</div>
        </a>
        <div class="news-box-text">
          <span>By admin</span>
          <span>2 comment</span>
        </div>
      </div>
    </div>
  </div>
</section>
